# Uses of Class
org.gitana.platform.client.permission.PermissionCheckResult

Packages that use PermissionCheckResult
Package
Description
org.gitana.platform.client.permission

## Uses of PermissionCheckResult in org.gitana.platform.client.permission

Methods in org.gitana.platform.client.permission that return types with arguments of type PermissionCheckResult
Modifier and Type
Method
Description
`Map<String,PermissionCheckResult>`
PermissionCheckResults.`map()`